/**
 * The v-sticky directive makes an element sticky and toggles the "is-sticky" class when stickiness changes.
 * Note: the "is-sticky" class is user-defined and therefore varies in usage
 * @example
 * // sticks to the top of the screen
 * v-sticky
 * @example
 * // sticks 60px from the top of the screen
 * v-sticky="60" or v-sticky:top="60"
 * @example
 * // sticks 0px from the left of the screen
 * v-sticky:left
 */
declare const _default: {
    mounted(el: any, binding: any): void;
    unmounted(el: any): void;
    updated(el: any, binding: any): void;
};
export default _default;

export { }
